html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  list-style: none;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote before,
blockquote after,
q before,
q after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: bottom;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
body {
  width: 100%;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #333;
}
body.overflow-y {
  overflow-y: hidden;
}
a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
a:visited,
a:active,
a:hover {
  color: #333;
  text-decoration: none;
}
.c-select {
  display: inline-block;
  position: relative;
}
.c-select:after {
  content: '';
  background: url("./../images/icons/ico_downarrow.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 12px;
  height: 8px;
  position: absolute;
  top: calc(50% - 3px);
  right: 20px;
  z-index: 1;
}
.c-select select {
  width: 291px;
  height: 63px;
  padding-left: 1.125rem;
  border: #4066b3 2px solid;
  font-size: 1rem;
  line-height: 1.875rem;
  border-radius: 5px;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-appearance: none;
  outline: none;
  line-height: normal;
}
@media only screen and (max-width: 767px) {
  .c-select select {
    width: 100%;
    height: calc(100vw * 105 / 750);
    font-size: 1.875rem;
  }
}
@media only screen and (max-width: 410px) {
  .c-select select {
    font-size: 16px;
  }
}
.c-select select.first {
  border-color: #dadada;
  color: rgba(51,51,51,0.5);
  background: rgba(246,156,0,0.08);
}
.c-select select.error {
  color: rgba(51,51,51,0.5);
  background: rgba(234,99,92,0.15);
  border-color: #ea635c;
}
.c-select select::-ms-expand {
  display: none;
}
.c-input,
.c-date {
  display: inline-block;
}
.c-input input,
.c-date input {
  width: 291px;
  height: 63px;
  padding: 1.375rem 1.125rem 1.375rem 1.125rem;
  border: #4066b3 2px solid;
  font-size: 1rem;
  border-radius: 5px;
  box-sizing: border-box;
  -webkit-appearance: none;
  outline: none;
}
@media only screen and (max-width: 767px) {
  .c-input input,
  .c-date input {
    height: calc(100vw * 105 / 750);
    font-size: 1.875rem;
  }
}
@media only screen and (max-width: 410px) {
  .c-input input,
  .c-date input {
    font-size: 16px;
  }
}
.c-input input.first,
.c-date input.first {
  background: rgba(246,156,0,0.08);
  border-color: #dadada;
}
.c-input input.error,
.c-date input.error {
  color: rgba(51,51,51,0.5);
  background: rgba(234,99,92,0.15);
  border-color: #ea635c;
}
.c-input input.error-number,
.c-date input.error-number {
  color: rgba(51,51,51,0.5);
  background: rgba(234,99,92,0.15);
  border-color: #ea635c;
}
.c-input textarea.error {
  color: rgba(51,51,51,0.5);
  background: rgba(234,99,92,0.15);
  border-color: #ea635c;
}
.c-input textarea {
	width:100%;
	height:300px;
	outline:none;
}
.c-input input::placeholder,
.c-date input::placeholder {
  color: rgba(51,51,51,0.5);
}
.c-input input:-ms-input-placeholder,
.c-date input:-ms-input-placeholder {
  color: rgba(51,51,51,0.5);
}
.c-input input::-ms-input-placeholder,
.c-date input::-ms-input-placeholder {
  color: rgba(51,51,51,0.5);
}
.c-date {
  position: relative;
}
.c-date + .c-date {
  margin-left: 1.25rem;
}
.c-date.no:after {
  content: '';
}
.c-date:after {
  content: url("./../images/icons/ico_calendar.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  width: 18px;
  top: calc(50% - 9px);
  right: 30px;
}
@media only screen and (max-width: 767px) {
  .c-date:after {
    top: 35%;
    right: 5%;
  }
}
.c-birth {
  display: flex;
}
.c-birth .year {
  width: 150px !important;
}
@media only screen and (max-width: 767px) {
  .c-birth .year {
    width: 38% !important;
  }
}
.c-birth .month {
  width: 110px !important;
  margin-left: 10px;
}
@media only screen and (max-width: 767px) {
  .c-birth .month {
    width: 29% !important;
    margin-left: 2%;
  }
}
.c-birth .date {
  width: 110px !important;
  margin-left: 10px;
}
@media only screen and (max-width: 767px) {
  .c-birth .date {
    width: 29% !important;
    margin-left: 2%;
  }
}


.radio {
	display: flex;
	column-gap: 40px;
}

.radio input[type="radio"] {
	  position: absolute;
	  opacity: 0;
	  width: auto !important;
}

.radio input[type="radio"] + .radio-label{
	vertical-align: text-bottom;
}

.radio input[type="radio"] + .radio-label:before {
	  content: "";
	  background: #f4f4f4;
	  border-radius: 100%;
	  border: 1px solid #b4b4b4;
	  display: inline-block;
	  width: 1.2em;
	  height: 1.2em;
	  position: relative;
	  margin-right: 1em;
	  vertical-align: text-bottom;
	  cursor: pointer;
	  text-align: center;
	  transition: all 250ms ease;
}
.radio input[type="radio"]:checked + .radio-label:before {
	    background-color: #2167AE;
	    box-shadow: inset 0 0 0 4px #f4f4f4;
}
.radio input[type="radio"]:focus + .radio-label:before {
	    outline: none;
	    border-color: #2167AE;
}
.radio input[type="radio"]:disabled + .radio-label:before {
	      box-shadow: inset 0 0 0 4px #f4f4f4;
	      border-color: #b4b4b4;
	      background: #b4b4b4;
}
.radio input[type="radio"] + .radio-label : empty:before {
          margin-right: 0;
}

.c-radio {
  display: flex;
  flex-wrap: wrap;
}
.c-radio input {
  display: none;
}
.c-radio input:checked + label {
  border-color: #4066b3;
  background: #4066b3;
  box-shadow: 0 3px #4066b3;
}
.c-radio input:checked + label span {
  color: #fff;
}
.c-radio input:checked + label:after {
  opacity: 1;
}
.c-radio input:checked + label:before {
  border-color: #fff;
}
.c-radio label {
  margin-top: 20px;
  height: 63px;
  width: 100%;
  max-width: 290px;
  display: inline-block;
  box-sizing: border-box;
  border: #738bbc 1px solid;
  background: #fff7eb;
  border-radius: 5px;
  box-shadow: 0 3px #738bbc;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  transition: 0.3s;
  margin-right: 20px;
  margin-bottom: 20px;
:;
}
@media only screen and (max-width: 767px) {
  .c-radio label {
    height: calc(100vw * 110 / 750);
  }
}
.c-radio label:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 767px) {
  .c-radio label:first-child {
    margin-top: 0;
  }
}
.c-radio label:last-child {
  margin-right: 0;
}
.c-radio label:before {
  content: "";
  display: block;
  position: absolute;
  transition: 0.3s;
  top: 18px;
  left: 20px;
  width: 25px;
  height: 25px;
  border: 2px solid #738bbc;
  box-sizing: border-box;
  background: #fff;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .c-radio label:before {
    top: calc(100vw * 31 / 750);
    left: calc(100vw * 30 / 750);
    width: calc(100vw * 50 / 750);
    height: calc(100vw * 50 / 750);
  }
}
.c-radio label:after {
  content: "";
  opacity: 0;
  transition: 0.3s;
  position: absolute;
  top: 25px;
  left: 27px;
  width: 11px;
  height: 11px;
  background: #4066b3;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .c-radio label:after {
    top: calc(100vw * 47 / 750);
    left: calc(100vw * 47 / 750);
    width: calc(100vw * 16 / 750);
    height: calc(100vw * 16 / 750);
  }
}
.c-radio label > div {
  display: flex;
  align-items: center;
  margin-left: 55px;
}
@media only screen and (max-width: 767px) {
  .c-radio label > div {
    margin-left: calc(100vw * 100 / 750);
  }
}
.c-radio label span {
  transition: 0.3s;
  color: #4066b3;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.8125rem;
}
@media only screen and (max-width: 767px) {
  .c-radio label span {
    font-size: 1.75rem;
    line-height: 2.5625rem;
  }
}
.c-radio label img {
  margin-right: 10px;
}
@media only screen and (max-width: 767px) {
  .c-radio label img {
    width: calc(100vw * 40 / 750);
  }
}
@media only screen and (max-width: 767px) {
  .c-radio label img {
    margin-right: 0.9375rem;
  }
}
.c-checkbox {
  max-width: 446px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .c-checkbox {
    max-width: initial;
  }
}
.c-checkbox input {
  display: none;
}
.c-checkbox input:checked + label {
  background: #4066b3;
  color: #fff;
  border-color: #4066b3;
  box-shadow: 0 3px #4066b3;
}
.c-checkbox input:checked + label:before {
  border-color: #fff;
}
.c-checkbox input:checked + label:after {
  opacity: 1;
}
.c-checkbox label {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  background: #fff;
  color: #4066b3;
  border: 3px solid #738bbc;
  box-shadow: 0 3px #738bbc;
  box-sizing: border-box;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
  font-size: 1.25rem;
  line-height: 1.8125rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .c-checkbox label {
    height: calc(100vw * 120 / 750);
    font-size: 2rem;
    line-height: 2.9375rem;
  }
}
.c-checkbox label:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-checkbox label:before {
  content: '';
  position: absolute;
  top: 22px;
  left: 29px;
  width: 22px;
  height: 22px;
  background: #fff;
  border: 2px solid #738bbc;
  box-sizing: border-box;
  border-radius: 3px;
}
@media only screen and (max-width: 767px) {
  .c-checkbox label:before {
    width: calc(100vw * 32 / 750);
    height: calc(100vw * 32 / 750);
    top: calc(100vw * 38 / 750);
    left: calc(100vw * 40 / 750);
  }
}
.c-checkbox label:after {
  content: '';
  opacity: 0;
  background: url("./../images/icons/ico_check.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 27px;
  left: 33px;
  width: 15px;
  height: 11px;
}
@media only screen and (max-width: 767px) {
  .c-checkbox label:after {
    width: calc(100vw * 18 / 750);
    height: calc(100vw * 12 / 750);
    top: calc(100vw * 47 / 750);
    left: calc(100vw * 47 / 750);
  }
}
.c-errmsg {
  color: #ea635c;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: bold;
  margin-top: 0.6875rem;
}
@media only screen and (max-width: 767px) {
  .c-errmsg {
    font-size: 1.625rem;
    line-height: 3.125rem;
    margin-top: 1.25rem;
  }
}
br.c-pc-br {
  display: block;
}
@media only screen and (max-width: 1024px) {
  br.c-pc-br {
    display: none;
  }
}
br.c-md-br {
  display: none;
}
@media only screen and (max-width: 1024px) {
  br.c-md-br {
    display: block;
  }
}
br.c-sm-br {
  display: none;
}
@media only screen and (max-width: 767px) {
  br.c-sm-br {
    display: block;
  }
}
.c-link {
  display: inline-block;
}
.c-link:after {
  content: '';
  display: inline-block;
  background: url("./../images/icons/ico_link.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
}
.c-headline {
  font-size: 2rem;
  line-height: 2.6875rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: #2167AE;
  padding: 1.375rem 0;
}
@media only screen and (max-width: 1024px) {
  .c-headline {
    font-size: 2.25rem;
    line-height: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .c-headline {
    font-size: 2.5rem;
    line-height: 3.3125rem;
    padding: 2.6875rem 0;
  }
}
.c-tit {
  display: flex;
  height: 33px;
  align-items: center;
}
.c-tit:before {
  content: '';
  display: block;
  height: 33px;
  width: 6px;
  background: #4066b3;
  margin-right: 10px;
}
@media only screen and (max-width: 767px) {
  .c-tit:before {
    width: 0.75rem;
    height: 3.375rem;
  }
}
.c-tit h3 {
  font-size: 1.5rem;
  line-height: 2.25rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .c-tit h3 {
    font-size: 2.25rem;
    line-height: 3.375rem;
  }
}
.c-tit h4,
.c-tit p {
  font-size: 1.375rem;
  line-height: 2.0625rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .c-tit h4,
  .c-tit p {
    font-size: 2rem;
    line-height: 2.9375rem;
  }
}
.c-quest-s:before {
  content: '';
  display: block;
  background: url("./../images/icons/ico_q.svg");
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 5px;
  width: 18px;
  height: 18px;
}
@media only screen and (max-width: 767px) {
  .c-quest-s:before {
    width: calc(100vw * 30 / 750);
    height: calc(100vw * 30 / 750);
    margin-right: 0.3125rem;
  }
}
.c-quest-b:after {
  content: '';
  display: block;
  background: url("./../images/icons/ico_q.svg");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 15px;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .c-quest-b:after {
    width: 5.3vw;
    height: 5.3vw;
    margin-left: 0.625rem;
  }
}
.c-layer {
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
}
.c-layer.show {
  opacity: 1;
  pointer-events: auto;
}
.c-layer .box {
  background: #fff;
  max-width: 950px;
  width: 92vw;
  padding: 3.9375rem 0;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .c-layer .box {
    padding: 4rem 3.75rem 3.75rem;
    box-sizing: border-box;
  }
}
.c-layer .box .close-button {
  border: 3px solid #333;
  background: #fff;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: absolute;
  top: -20px;
  right: -20px;
}
@media only screen and (max-width: 767px) {
  .c-layer .box .close-button {
    width: calc(100vw * 70 / 750);
    height: calc(100vw * 70 / 750);
    top: calc(100vw * -25 / 750);
    right: calc(100vw * -25 / 750);
  }
}
.c-layer .box .close-button:before,
.c-layer .box .close-button:after {
  content: '';
  position: relative;
  display: block;
  width: 2px;
  height: 20px;
  background: #333;
}
@media only screen and (max-width: 767px) {
  .c-layer .box .close-button:before,
  .c-layer .box .close-button:after {
    width: calc(100vw * 3 / 750);
    height: calc(100vw * 35 / 750);
  }
}
.c-layer .box .close-button:before {
  transform: rotate(45deg);
  left: 1px;
}
@media only screen and (max-width: 767px) {
  .c-layer .box .close-button:before {
    left: calc(100vw * 2 / 750);
  }
}
.c-layer .box .close-button:after {
  transform: rotate(-45deg);
  left: -1px;
}
@media only screen and (max-width: 767px) {
  .c-layer .box .close-button:after {
    left: calc(100vw * -2 / 750);
  }
}
.c-layer .box h1 {
  font-size: 2.25rem;
  line-height: 3rem;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .c-layer .box h1 {
    font-size: 3rem;
    line-height: 4rem;
  }
}
.c-layer .box h2 {
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .c-layer .box h2 {
    font-size: 2.5rem;
    line-height: 3.375rem;
  }
}
.c-layer .box p {
  font-size: 0.875rem;
  line-height: 1.5rem;
  text-align: center;
  margin: 2.75rem auto 2.5rem;
  padding: 0 2.5rem;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .c-layer .box p {
    text-align: left;
    font-size: 1.875rem;
    line-height: 3.125rem;
  }
}
.c-layer .box .button {
  width: 360px;
  height: 64px;
  margin: 0 auto;
  border-radius: 5px;
  border: 3px solid #738bbc;
  font-size: 1rem;
  line-height: 1.3125rem;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 2px #738bbc;
  cursor: pointer;
  color: #4066b3;
}
@media only screen and (max-width: 767px) {
  .c-layer .box .button {
    font-size: 1.875rem;
    line-height: 2.5625rem;
    width: calc(100vw * 570 / 750);
    height: calc(100vw * 130 / 750);
  }
}
.c-layer .box .button:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-pagetop {
  position: fixed;
  width: 50px;
  height: 50px;
  right: 0;
  bottom: 107px;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
}
.c-pagetop.show {
  opacity: 1;
  pointer-events: auto;
}
@media only screen and (max-width: 767px) {
  .c-pagetop.foot {
    bottom: 157px;
  }
}
.c-pagetop a {
  width: 50px;
  height: 50px;
  display: block;
  background: rgba(218,218,218,0.92);
  border-radius: 6px;
}
.c-pagetop a:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-pagetop a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 17px;
  margin-top: -0.25rem;
}
.c-btn-prev {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 230px;
  height: 66px;
  background: #eee;
  border-radius: 4px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .c-btn-prev {
    width: calc(100vw * 387 / 750);
    height: calc(100vw * 88 / 750);
  }
  .c-btn-prev:before {
    left: 15px !important;
  }
}
.c-btn-prev span {
  margin-left: 14px;
  font-size: 0.875rem;
  line-height: 1.25rem;
}
@media only screen and (max-width: 767px) {
  .c-btn-prev span {
    font-size: 1.75rem;
    line-height: 2.5625rem;
  }
}
.c-btn-prev:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-btn-prev:before {
  content: '';
  display: block;
  position: absolute;
  left: 25px;
  top: calc((100% - 12px) / 2);
  width: 7px;
  height: 12px;
  background: url("./../images/icons/ico_arrow.svg");
  background-repeat: no-repeat;
  background-size: 100%;
}
.c-list {
  max-width: 950px;
  width: 92vw;
}
.c-list dl {
  display: flex;
  align-items: center;
  border-bottom: solid 2px #f2f2f2;
  padding: 1.3125rem 0;
}
@media only screen and (max-width: 767px) {
  .c-list dl {
    display: block;
    padding: 2.625rem 0;
  }
}
.c-list dl:first-child {
  padding-top: 0;
}
.c-list dl dt {
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: bold;
  display: flex;
  width: 30%;
  min-width: 310px;
}
@media only screen and (max-width: 767px) {
  .c-list dl dt {
    font-size: 2rem;
    line-height: 2.6875rem;
    width: 100%;
    max-width: initial;
  }
}
.c-list dl dd {
  font-size: 1rem;
  line-height: 1.875rem;
  width: 70%;
}
@media only screen and (max-width: 767px) {
  .c-list dl dd {
    font-size: 1.875rem;
    line-height: 1.875rem;
    margin-top: 1.5625rem;
    width: 100%;
  }
}
.c-button {
  border-radius: 5px;
  box-sizing: border-box;
  background: #f69c00;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.3s;
  margin: 0 auto;
  width: 460px;
  height: 89px;
}
.c-button:disabled {
  background: rgba(246,156,0,0.3);
}
.c-button:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 767px) {
  .c-button {
    max-width: 92vw;
    width: calc(100vw * 690 / 750);
    height: calc(100vw * 167 / 750);
  }
}
.c-button span {
  font-size: 1.25rem;
  line-height: 1.875rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .c-button span {
    font-size: 2rem;
    line-height: 2.9375rem;
  }
}
.c-edit-button {
  width: 178px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 2px solid #4066b3;
  border-radius: 5px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .c-edit-button {
    width: calc(100vw * 368 / 750);
    height: calc(100vw * 88 / 750);
  }
}
.c-edit-button:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-edit-button:disabled {
  opacity: 0.3;
}
.c-edit-button span {
  color: #4066b3;
  font-weight: bold;
  font-size: 0.75rem;
  line-height: 1.125rem;
  margin-left: 10px;
}
@media only screen and (max-width: 767px) {
  .c-edit-button span {
    font-size: 1.625rem;
    line-height: 2.375rem;
    margin-left: 2vw;
  }
}
.c-edit-button span:before {
  content: "";
  background-image: url("./../images/icons/ico_pen.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 12px;
  left: 10px;
}
@media only screen and (max-width: 767px) {
  .c-edit-button span:before {
    top: 4vw;
    left: 2vw;
    width: 5vw;
    height: 3vw;
  }
}
.c-pdf-button {
  width: 440px;
  height: 80px;
  border-radius: 115px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ff807a;
  cursor: pointer;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .c-pdf-button {
    max-width: 690px;
    width: 92vw;
    height: calc(100vw * 146 / 750);
    margin-top: 3.75rem;
  }
}
.c-pdf-button:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-pdf-button span {
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: bold;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .c-pdf-button span {
    font-size: 2rem;
    line-height: 2.6875rem;
    display: flex;
    justify-content: center;
  }
}
.c-pdf-button span:before {
  content: "";
  background-image: url("./../images/icons/ico_dl.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 25px;
  height: 20px;
  position: absolute;
  left: 10%;
}
@media only screen and (max-width: 767px) {
  .c-pdf-button span:before {
    width: 7vw;
    height: 6vw;
  }
}
.ui-datepicker-calendar .day-sunday > a,
.ui-datepicker-calendar .day-holiday > a {
  background: #ffc0c0;
}
.ui-datepicker-calendar .day-saturday > a {
  background: #c0d0ff;
}
.ui-widget-header {
  border: none !important;
  background: #fff !important;
}
.ui-datepicker-title {
  background-color: #039;
  color: #fff;
}
.ui-datepicker .ui-datepicker-header {
  margin-top: 6px;
}
@media only screen and (max-width: 767px) {
  .ui-datepicker .ui-datepicker-header {
    margin-top: 1.25rem;
  }
}
@media only screen and (max-width: 767px) {
  .ui-datepicker {
    font-size: 125% !important;
  }
}
.ui-datepicker .ui-datepicker-buttonpane {
  display: flex;
  justify-content: center;
}
.ui-datepicker .ui-datepicker-buttonpane .ui-datepicker-close {
  border-radius: 5px;
  box-sizing: border-box;
  background: #4c79c1;
  color: #fff;
  border: none;
  cursor: pointer;
  transition: 0.3s;
  margin: 10px 0;
  height: 40px;
  font-size: 16px;
  width: 200px;
}
@media only screen and (max-width: 767px) {
  .ui-datepicker .ui-datepicker-buttonpane .ui-datepicker-close {
    width: 30%;
    min-width: 200px;
    font-size: 1.5rem;
  }
}
.ui-datepicker .ui-icon.ui-icon-circle-triangle-e,
.ui-datepicker .ui-icon.ui-icon.ui-icon-circle-triangle-w {
  transform: scale(1.5);
}
@media only screen and (max-width: 767px) {
  .ui-datepicker.ui-widget.ui-widget-content {
    width: 90%;
  }
}
.ui-datepicker .ui-datepicker-prev .ui-icon {
  background: url("../images/btn_back.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media only screen and (max-width: 767px) {
  .ui-datepicker .ui-datepicker-prev span {
    margin-top: -3px !important;
  }
}
.ui-datepicker .ui-datepicker-next .ui-icon {
  background: url("../images/btn_next.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media only screen and (max-width: 767px) {
  .ui-datepicker .ui-datepicker-next span {
    margin-top: -3px !important;
  }
}
@media only screen and (max-width: 767px) and (max-width: 420px) {
  .ui-datepicker .ui-datepicker-group {
    width: 100% !important;
    float: none !important;
  }
  .ui-datepicker .ui-datepicker-group-last {
    margin-top: 2.5rem !important;
  }
  .ui-datepicker .ui-datepicker-title {
    font-size: 1.875rem;
  }
  .ui-datepicker .ui-datepicker-calendar th,
  .ui-datepicker .ui-datepicker-calendar td {
    font-size: 1.875rem;
  }
  .ui-datepicker .ui-datepicker-calendar th span,
  .ui-datepicker .ui-datepicker-calendar td span,
  .ui-datepicker .ui-datepicker-calendar th a,
  .ui-datepicker .ui-datepicker-calendar td a {
    text-align: center;
    padding: 1rem 0;
  }
}
header {
  border-bottom: #2167AE 3px solid;
  height: 67px;
}
@media only screen and (max-width: 1024px) {
  header {
    padding: 0 4%;
  }
}
@media only screen and (max-width: 767px) {
  header {
    height: calc(100vw * 113 / 750);
  }
}
header .wrap {
  height: 67px;
  max-width: 950px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  header .wrap {
    height: calc(100vw * 113 / 750);
  }
}
header .wrap .zurich {
  display: flex;
  align-items: flex-end;
  text-decoration: none;
}
header .wrap .zurich a .logo {
  width: 150px;
}
@media only screen and (max-width: 767px) {
  header .wrap .zurich a .logo {
    width: 120px;
  }
}
header .wrap .zurich a .txt {
  color: #2167AE;
  font-weight: bold;
  vertical-align: bottom;
  margin-left: 0.3125rem;
  font-size: 0.875rem;
}
@media only screen and (max-width: 767px) {
  header .wrap .zurich a .txt {
    display: none;
  }
}
header .wrap .peach {
  width: 90px;
}
header .wrap .peach img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  header .wrap .peach {
    width: calc(100vw * 155 / 750);
  }
}
footer .pagetop {
  width: 100%;
  height: 40px;
  display: none;
  background: #dde4e3;
  border-bottom: 1px solid #fff;
}
@media only screen and (max-width: 767px) {
  footer .pagetop {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

footer .nav {
  overflow: hidden;
  background: #DDE4E3;
}
footer .nav .wrap {
  max-width: 950px;
  margin: 0 auto;
  padding: 1.25rem 2%;
  overflow: hidden;
}
footer .nav .wrap ul {
  float: left;
}
@media only screen and (max-width: 767px) {
  footer .nav .wrap ul {
    float: none;
    margin: 0 auto;
    padding: 0 3.6%;
    text-align: center;
    line-height: 2;
  }
}
footer .nav .wrap ul li {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  padding-right: 1.5em;
  margin-right: 1.5em;
  border-right: 1px solid;
}
footer .nav .wrap ul li:last-child {
  border-right: none;
}
footer .nav .wrap ul li a {
  font-size: 0.75rem;
  text-decoration: none;
  color: #333;
}
footer .nav .wrap ul li a:hover {
  text-decoration: underline;
}
footer .nav .wrap .copyright {
  float: right;
}
@media only screen and (max-width: 1024px) {
  footer .nav .wrap .copyright {
    margin-top: 1.25rem;
  }
}
@media only screen and (max-width: 767px) {
  footer .nav .wrap .copyright {
    float: none;
    text-align: center;
  }
}
footer .nav .wrap .copyright span {
  font-size: 0.625rem;
}
.step {
  background-color: #f4f9fc;
}
.step .wrap {
  padding: 5rem 0 2.5rem;
  max-width: 756px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .step .wrap {
    padding: 5.6875rem 0 1.875rem;
    width: 100%;
  }
}
.step .wrap .conf {
  position: absolute;
  text-align: center;
  padding: 5px 0px;
  box-sizing: border-box;
  border-radius: 5px;
  background: #fff;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: bold;
  color: #4f90c8;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.05));
  top: -48px;
  left: 0%;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf {
    top: calc(100vw * -63 / 750);
    font-size: 1.5rem;
  }
}
.step .wrap .conf#step1 {
  left: -43px;
  width: 132px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step1 {
    left: calc(100vw * -57 / 750);
    width: calc(100vw * 192 / 750);
  }
}
.step .wrap .conf#step2 {
  left: -55px;
  width: 156px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step2 {
    left: calc(100vw * -74 / 750);
    width: calc(100vw * 232 / 750);
  }
}
.step .wrap .conf#step3 {
  left: -55px;
  width: 156px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step3 {
    left: calc(100vw * -60 / 750);
    width: calc(100vw * 202 / 750);
  }
}
.step .wrap .conf#step4 {
  left: -66px;
  width: 178px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step4 {
    top: calc(100vw * -87 / 750);
    left: calc(100vw * -63 / 750);
    width: calc(100vw * 210 / 750);
  }
}
.step .wrap .conf#step4b {
  left: -86px;
  width: 218px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step4b {
    top: calc(100vw * -87 / 750);
    left: calc(100vw * -64 / 750);
    width: calc(100vw * 212 / 750);
  }
}
.step .wrap .conf#step5 {
  left: -55px;
  width: 156px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step5 {
    left: calc(100vw * -74 / 750);
    width: calc(100vw * 232 / 750);
  }
}
.step .wrap .conf#step6 {
  left: -43px;
  width: 132px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step6 {
    left: calc(100vw * -57 / 750);
    width: calc(100vw * 192 / 750);
  }
}
.step .wrap .conf#step7 {
  left: -55px;
  width: 156px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step7 {
    left: calc(100vw * -60 / 750);
    width: calc(100vw * 202 / 750);
  }
}
.step .wrap .conf#step8 {
  left: -55px;
  width: 156px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf#step8 {
    left: calc(100vw * -60 / 750);
    width: calc(100vw * 202 / 750);
  }
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf.double {
    height: auto;
  }
}
.step .wrap .conf:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 21px solid #fff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  position: absolute;
  left: calc(50% - 11px);
  bottom: -10px;
  border-radius: 1px;
  z-index: -1;
}
@media only screen and (max-width: 767px) {
  .step .wrap .conf:after {
    left: 43%;
    right: 43%;
    bottom: calc(100vw * -15 / 750);
    border-top-width: 1.25rem;
    border-left-width: 0.625rem;
    border-right-width: 0.625rem;
  }
}
@media only screen and (max-width: 767px) and (max-width: 400px) {
  .step .wrap .conf:after {
    bottom: calc(100vw * -12 / 750);
  }
}
@media only screen and (max-width: 767px) and (max-width: 370px) {
  .step .wrap .conf {
    top: calc(100vw * -70 / 750);
  }
}
.step .wrap .stepper {
  width: 580px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .step .wrap .stepper {
    width: calc(100vw * 560 / 750);
  }
}
.step .wrap .stepper:before {
  content: "";
  width: calc(100% - 10px);
  height: 3px;
  background: rgba(168,159,150,0.2);
  position: absolute;
  top: 22px;
  left: 3px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .stepper:before {
    top: calc(100vw * 40 / 750);
  }
}
.step .wrap .stepper ul {
  display: flex;
  justify-content: space-between;
  position: relative;
  width: 580px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .step .wrap .stepper ul {
    width: calc(100vw * 560 / 750);
  }
}
.step .wrap .stepper ul li {
  position: relative;
  width: 50px;
  height: 50px;
  font-size: 1.375rem;
  border-radius: 50%;
  text-align: center;
  font-weight: bold;
  background: #a89f96;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
  box-sizing: border-box;
  border: 3px solid transparent;
}
.step .wrap .stepper ul li span {
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  .step .wrap .stepper ul li {
    width: calc(100vw * 80 / 750);
    height: calc(100vw * 80 / 750);
    font-size: 1.75rem;
  }
}
.step .wrap .stepper ul li.now {
  color: #4f90c8;
  border-color: #4f90c8;
  background: #fff;
}
.step .wrap .stepper ul li.done {
  background: #4f90c8;
}
.step .wrap .stepper ul li.done:after {
  content: "";
  height: 3px;
  background: #4f90c8;
  position: absolute;
  left: 22px;
  top: 19px;
  width: 160px;
}
@media only screen and (max-width: 767px) {
  .step .wrap .stepper ul li.done:after {
    width: calc(100vw * 165 / 750);
    top: calc(100vw * 40 / 750 - 3px);
  }
}
.step .wrap .stepper ul li.comp {
  color: #fff;
  border-color: #4f90c8;
  background: #4f90c8;
}
.kokuchijikou {
  max-width: 950px;
  width: 92vw;
  margin: 5rem auto 0;
}
.kokuchijikou ol {
  margin-top: 0.625rem;
  counter-reset: item;
  width: 100%;
}
.kokuchijikou ol > li {
  border-bottom: 2px solid #f2f2f2;
  padding: 1.875rem 0;
  font-size: 1.125rem;
  line-height: 1.875rem;
  font-weight: bold;
  display: flex;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .kokuchijikou ol > li {
    padding: 2.5rem 0;
    font-size: 2rem;
    line-height: 3.125rem;
    border-bottom: 0.25rem solid #f2f2f2;
  }
}
.kokuchijikou ol > li:before {
  counter-increment: item;
  content: counter(item);
  color: #4066b3;
  margin-right: 1.125rem;
}
.kokuchijikou ol ul {
  width: 100%;
}
.kokuchijikou ol ul > li {
  width: 100%;
  display: flex;
}
.kokuchijikou .imp {
  max-width: 950px;
  width: 92vw;
  margin: 2.5rem auto 0;
}
.kokuchijikou .imp .wrap {
  margin: 0 1.875rem 0 3.25rem;
}
@media only screen and (max-width: 767px) {
  .kokuchijikou .imp .wrap {
    margin: 0 1.875rem;
  }
}
.kokuchijikou .imp .wrap p {
  font-size: 0.875rem;
  line-height: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .kokuchijikou .imp .wrap p {
    font-size: 1.875rem;
    line-height: 3.125rem;
  }
}
.kokuchijikou .imp .wrap p + p {
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .kokuchijikou .imp .wrap p + p {
    margin-top: 1.25rem;
  }
}
.page-personal_info {
  width: 100%;
}
.page-personal_info .top {
  margin-top: 82px;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .top {
    margin-top: 3.75rem;
  }
}
.page-personal_info .top h1 {
  font-size: 1.75rem;
  line-height: 2.3125rem;
  font-weight: bold;
  text-align: center;
  color: #333;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .top h1 {
    font-size: 2.625rem;
    line-height: 3.5rem;
  }
}
.page-personal_info .top h1 br {
  display: none;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .top h1 br {
    display: block;
  }
}
.page-personal_info .contract {
  margin-top: 5rem;
}
.page-personal_info .contract .c-select .person {
  width: 145px;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .contract .c-select .person {
    width: 261px;
  }
}
.page-personal_info .wrap-contract,
.page-personal_info .wrap-traveler,
.page-personal_info .wrap-login,
.page-personal_info .confirm {
  max-width: 950px;
  width: 92vw;
  margin: 3rem auto 1rem;
}
.page-personal_info .wrap-contract .double,
.page-personal_info .wrap-traveler .double,
.page-personal_info .wrap-login .double,
.page-personal_info .confirm .double {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1em;
}
.page-personal_info .wrap-contract .double input,
.page-personal_info .wrap-traveler .double input,
.page-personal_info .wrap-login .double input,
.page-personal_info .confirm .double input {
  width: 48%;
}

.page-personal_info .wrap-contract .birthday{
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap:1em;
}

@media only screen and (max-width: 767px) {
  .page-personal_info .wrap-contract .birthday{
	  display: unset;
	}
}

.separation{
		margin-left: 10px;
	    margin-right: 10px;
}

.c-select_item_three {
	    /* display: inline-block; */
	    /* position: relative; */
	    display: flex;
	    align-items: end;
	    margin-bottom: 3px;
}


.page-personal_info .wrap-contract .phonenumber{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap:1em;
}

.page-personal_info .wrap-contract .c-select,
.page-personal_info .wrap-traveler .c-select,
.page-personal_info .wrap-login .c-select,
.page-personal_info .confirm .c-select {
  width: 180px;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .wrap-contract .c-select,
  .page-personal_info .wrap-traveler .c-select,
  .page-personal_info .wrap-login .c-select,
  .page-personal_info .confirm .c-select {
    width: 100%;
  }
}
.page-personal_info .wrap-contract select,
.page-personal_info .wrap-traveler select,
.page-personal_info .wrap-login select,
.page-personal_info .confirm select,
.page-personal_info .wrap-contract input,
.page-personal_info .wrap-traveler input,
.page-personal_info .wrap-login input,
.page-personal_info .confirm input {
  width: 100%;
}
.page-personal_info .wrap-contract dl dd .c-radio label,
.page-personal_info .wrap-traveler dl dd .c-radio label,
.page-personal_info .wrap-login dl dd .c-radio label,
.page-personal_info .confirm dl dd .c-radio label {
  margin-top: 0;
}
.page-personal_info .traveler .c-edit-button {
  width: 440px;
  height: 70px;
  margin: 0 auto 1.875rem;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .traveler .c-edit-button {
    width: 60vw;
    height: auto;
  }
}
.page-personal_info .traveler .c-edit-button span {
  margin-left: 1.375rem;
  padding: 0.625rem 0;
  font-size: 1.125rem;
  line-height: 2.1875rem;
}
.page-personal_info .traveler .c-edit-button span:before {
  width: 30px;
  height: 28px;
  top: 21px;
  left: 14px;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .traveler .c-edit-button span:before {
    top: 3.5vw;
    left: 4vw;
    width: 7vw;
    height: 5vw;
  }
}
.page-personal_info .traveler .c-edit-button span br {
  display: none;
}
@media only screen and (max-width: 767px) {
  .page-personal_info .traveler .c-edit-button span br {
    display: block;
  }
}
.page-personal_info .login .wrap-login dl .cancel {
  background: #f2f2f2;
  pointer-events: none;
}
.page-personal_info .login .wrap-login dl .checkpass {
  line-height: 2.5rem;
}
.page-personal_info .login .wrap-login .note {
  padding: 1.5625rem 2.5rem;
  background: #fdefef;
  color: red;
  font-size: 20px;
  font-weight: 600;
}
.page-personal_info .login .wrap-login .note p {
  font-size: 1rem;
  line-height: 1.5rem;
}
@media only screen and (max-width: 1024px) {
  .page-personal_info .login .wrap-login .note p {
    font-size: 1.125rem;
    line-height: 1.875rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-personal_info .login .wrap-login .note p {
    font-size: 2rem;
    line-height: 3rem;
  }
}
.page-personal_info .login .wrap-login .note-gray {
  padding: 1.5625rem 2.5rem;
  color: #2b2b2b;
  font-size: 20px;
}
.page-personal_info .login .wrap-login .note-gray p {
  font-size: 1rem;
  line-height: 1.5rem;
}
@media only screen and (max-width: 1024px) {
  .page-personal_info .login .wrap-login .note-gray p {
    font-size: 1.125rem;
    line-height: 1.875rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-personal_info .login .wrap-login .note-gray p {
    font-size: 2rem;
    line-height: 3rem;
  }
}
.page-personal_info .login .next {
  margin: 5rem auto 6.5rem;
}
.layer-postal ul {
  width: 80%;
  margin: 40px auto 40px;
  max-height: 50vh;
  overflow-y: scroll;
}
@media only screen and (max-width: 767px) {
  .layer-postal ul {
    max-height: 60vh;
    margin: 2.5rem auto 3.75rem;
    width: 100%;
  }
}
.layer-postal ul li {
  display: flex;
  align-items: center;
  border-bottom: solid 2px #f2f2f2;
  padding-right: 0.625rem;
  box-sizing: border-box;
}
.layer-postal ul li + li {
  margin-top: 20px;
}
.layer-postal ul li label {
  display: flex;
  align-items: center;
  margin-left: 20px;
  width: 100%;
  min-height: 60px;
  font-size: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .layer-postal ul li label {
    min-height: calc(100vw * 60 / 750);
    font-size: 2rem;
    line-height: 2.875rem;
  }
}
.border-bottom-line-none {
	border-bottom: none !important;
}
.string-bold {
	font-weight: bold !important;
}